.nybanner {
    width: 100%;
}

.nybanner img {
    width: 100%;
}

.about {
    width: 100%;
    padding: 55px 0 20px;
    background: url(../images/er-dh.png)center no-repeat;
    background-size: 100% 100%;
    height: 180px;
    margin-top: -180px;
    position: relative;
    z-index: 1;
}

.about .container {
    width: 1400px;

}

.main3 .container3 {
    width: 1400px;
    margin: auto;


}

.ny-dh {
    width: 100%;
    display: block;
}

.ny-dh h2 {
    font-size: 40px;
    font-weight: bold;
    color: #FFFFFF;
    display: block;
    margin-bottom: 25px;
    margin-top: 0px;
}

.ny-dh ul {
    width: 100%;
    display: block;
}

.ny-dh ul li {
    margin-right: 30px;
    float: left;
    padding-bottom: 5px;
    position: relative;
border-bottom: 1px solid transparent;
}


.nav-down2 {
    position: absolute;
    left: 0;
    display: none !important;
    top: 100%;
    min-width: 120%;
    background: #fff;
    box-shadow: 0px 0px 10px #999;
    left: -10%;
    padding: 10px 0;
}

.ny-dh ul li:hover .nav-down2{
    display: block !important;
}

.nav-down2 li {
    float: none;
    width: 100%;
    text-align: center;
}

.nav-down2 li a {
    background: none !important;
    font-weight: normal !important;
    font-size: 14px !important;
    color: #333 !important;
    line-height: 30px;
}

.nav-down2 li a:hover {
    color: #007cf1 !important;
}













.ny-dh ul li.active {
    border-bottom: 1px solid #fff;
}


.ny-dh ul li a {
    font-size: 22px;
    color: #FFFFFF;
}

.dqdh {
    padding-left: 30px;
    display: flex;
    background: url(../images/icon-dw.png)left center no-repeat;
    text-align: right;
    font-size: 20px;
    color: #FFFFFF;
    float: right;
}

.dqdh a {
    font-size: 20px;
    line-height: 28px;
    text-align: right;
    color: #FFFFFF;
}


.main3 {
    width: 100%;
    background: url(../images/ny-bj.png)bottom 300px center no-repeat;
    background-size: cover;
}

.main3 .waves {
    margin-top: 20px;
}

.main3 .container3 {
    min-height: 400px;
}


/*单篇正文*/


.dpzw {
    width: 100%;
    padding: 40px 0 100px;
}

.dpzw_hd{
    text-align: center;
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: 500;
}
.dpzw_bd{overflow-y: auto;}
.dpzw_bd img{max-width:100%;display:block;margin:auto !important;height:auto !important;}


.dpzw p {
    font-size: 18px !important;
    line-height: 34px !important;
    color: #333333;
    text-indent: 2em;
}

.dpzw table p{
text-indent: 0em;
}


.dpzw span{
    font-size: 18px !important;
    line-height: 34px !important;
    color: #333333;
    text-indent: 2em;
}


/*新闻列表*/

.tp-xw {
    width: 100%;
    padding: 50px 0;
}

.tp-xw li {
    width: 100%;
    display: flow-root;
    margin-bottom: 20px;
    border: 1px solid #a3c2f7;
    padding: 25px 30px;
    position: relative;
}

.tp-xw-img {
    width: 260px;
    height: 170px;
}

.tp-xw-tit {
    width: calc(100% - 290px);
    padding-right: 20px;
}

.tp-xw-tit span {
    font-size: 18px;
    color: #7DB2E7;
    display: block;
    margin-bottom: 20px;
}

.tp-xw-tit h2 {
    font-size: 22px;
    line-height: 24px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 20px;
}


.tp-xw-tit p {
    font-size: 16px;
    line-height: 24px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.tp-xw li b {
    width: 60px;
    height: 60px;
    background: url(../images/ann.png)center no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: -30px;
    top: calc(50% - 30px);
    display: none;
}

.tp-xw li:hover b {
    display: block;
}

.tp-xw li:hover {
    background: url(../images/list-xw-bj.png)center no-repeat;
    background-size: 100% 100%;
    border-bottom: 3px solid #0fb3a5;
}

.tp-xw li:hover span {
    color: #fff;
}

.tp-xw li:hover h2 {
    color: #fff;
}

.tp-xw li:hover p {
    color: #fff;
}

.page-box {
    margin-top: 40px;
    text-align: center;
}


/*列表页*/
.bt-list {
    width: 100%;
    padding: 50px 0;
}

.bt-list li {
    width: 100%;
    display: flow-root;
    margin-bottom: 20px;
    border: 1px solid #a3c2f7;
    padding: 15px 20px;
    position: relative;
}





.bt-list li span {
    font-size: 18px;
    color: #7DB2E7;
    display: block;
    margin-bottom: 15px;
}

.bt-list li h2 {
    font-size: 22px;
    line-height: 24px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 10px;
    margin-top: 0px;
}

.bt-list li b {
    width: 60px;
    height: 60px;
    background: url(../images/ann.png)center no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: -30px;
    top: calc(50% - 30px);
    display: none;
}

.bt-list li:hover b {
    display: block;
}

.bt-list li:hover {
    background: url(../images/list-xw-bj.png)center no-repeat;
    background-size: 100% 100%;
    border-bottom: 3px solid #0fb3a5;
}

.bt-list li:hover span {
    color: #fff;
}

.bt-list li:hover h2 {
    color: #fff;
}



/*内容页*/

.center {
    width: 100%;
    padding: 50px 0 100px;
}

.cen-tit{
    width: 100%;
    border-bottom: 1px solid #c3defa;
    margin-bottom: 30px;
}

.cen-tit h2{
    font-size: 30px;
    line-height: 30px;
    color: #333333;
    text-align: center;
    margin-bottom: 20px;
    font-family: Microsoft YaHei;
   
}

.cen-time{
    font-size: 18px;
    line-height: 20px;
    color: #666666;
    text-align: center;
    margin-bottom: 20px;
}

.nr-xq{
    width: 100%;
    margin-bottom: 30px;
    overflow-x: auto;
}

.nr-xq div{   background-color: transparent !important;}

.nr-xq table p{ text-indent: 0em;}

.nr-xq p {
    font-size: 18px;
    line-height: 34px;
    color: #333333;
    text-indent: 2em;
    background-color: transparent !important;
}

.nr-xq span{
    font-size: 18px !important;
    line-height: 34px !important;
    color: #333333;
    text-indent: 2em;
    background-color: transparent !important;
}

.nr-xq table p{text-indent: 0em !important;}
.nr-xq table span{text-indent: 0em !important;}


.nr-xq img{
    display: block;
    margin: 15px auto;
}

.pangs{
    width: 100%;
    border-top: 1px solid #c3defa;
    padding-top: 20px;
}
.pangs div{
    width: 100%;
    margin-bottom: 15px;
}

.pangs div a{
    font-size: 16px;
    line-height: 20px;
    color: #666666;
}

/*人员团队*/

.rytd {
    width: 100%;
    padding: 50px 0;
}

.rytd li{
    width: calc(50% - 15px);
    float: left;
    display: flow-root;
    margin-bottom: 30px;
    border: 1px solid #61666f;
    padding:20px;
    background: url(../images/sz-bj.png)center no-repeat;
    background-size: cover;
}

.rytd li:hover{
    background: url(../images/sz-bj2.png)center no-repeat;
    background-size: cover;
}


.rytd li:nth-child(even){float: right;}

.rytd-img{
    width: 250px;
    height: 320px;
}

.rytd-tit{
    width: calc(100% - 275px);
}

.rytd-tit h2{
    font-size: 26px;
font-weight: bold;
line-height: normal;
color: #1858B9;
font-family: Microsoft YaHei;
margin-top: 10px;
margin-bottom: 30px;
}

.rytd-tit p{
    font-size: 16px;
    font-weight: normal;
    line-height: 28px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    margin-bottom: 80px;
    max-height: 110px;
}

.rytd-tit span{
    width: 100%;
    display: block;
    font-size: 14px;
font-weight: normal;
line-height: 16px;
color: #9E9E9E;
background: url(../images/mkxq-jt.png)right bottom no-repeat;
border-top: 1px solid rgb(222, 220, 220);
padding-top: 20px;

}













@media(max-width:1479px) {
    .about .container {
        width: 1200px;
    }

    .main3 .container3 {
        width: 1200px;
    }

    .ny-dh h2 {
        font-size: 34px;
    }

    .ny-dh ul li a {
        font-size: 20px;
    }

    .dqdh {
        font-size: 18px;
    }

    .dqdh a {
        font-size: 18px;
        line-height: 24px;
    }

    .rytd-img{
        width: 210px;
        height: 280px;
    }
    .rytd-tit {
        width: calc(100% - 235px);
    }

    .rytd-tit p{
        margin-bottom: 40px;
    }






}


@media(max-width:1279px) {
    .about .container {
        width: 96%;
    }


    .main3 .container3 {
        width: 94%;
    }

    .about {
        background: #1b59c6;
        padding: 20px 0 20px;
        height: auto;
        margin-top: 0px;
    }



    .ny-dh h2 {
        font-size: 30px;
    }

    .ny-dh ul li a {
        font-size: 18px;
    }

    .dqdh {
        font-size: 16px;
        margin-top: 20px;
    }

    .dqdh a {
        font-size: 16px;
        line-height: 22px;
    }

    .rytd-img{
        width: 210px;
        height: 280px;
    }
    .rytd-tit {
        width: calc(100% - 235px);
    }

    .rytd-tit p{
        margin-bottom: 40px;
    }



}

@media(max-width:991px) {

    .rytd-img{
        width: 160px;
        height: 220px;
    }
    .rytd-tit {
        width: calc(100% - 180px);
    }

    .rytd-tit h2{
        margin-bottom: 15px;
        margin-top: 0px;
    }

.bt-list li b{
    width: 46px;
    height: 46px;
right: -20px;
    top: calc(50% - 23px);
}
    .rytd-tit p{
        margin-bottom: 10px;
    }


}


@media(max-width:800px) {
    .rytd li{
        width: 100%;
    }


}













@media(max-width:768px) {
    .nybanner {
        margin-top: 50px;
    }

    .ny-dh h2 {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .ny-dh ul li a {
        font-size: 16px;
    }

    .dqdh {
        font-size: 14px;
        margin-top: 20px;
    }

    .dqdh a {
        font-size: 14px;
        line-height: 20px;
    }

    .tp-xw-img {
        width: 500px;
        position: relative;
        padding-top: 50%;
        left: calc(50% - 250px);
        margin-bottom: 20px;
    }

    .tp-xw-tit {
        width: 100%;
        padding-right: 0px;
    }

    .tp-xw li {
        padding: 20px 15px;
    }

    .tp-xw li b {
        display: none !important;

    }
    .cen-tit h2{font-size: 26px;}



}


@media(max-width:600px) {
    .www2 {
        display: none;
    }

    footer {
        margin-top: 50px;
    }

    .tp-xw-img {
        width: 100%;
        position: relative;
        padding-top: 70%;
        left: auto;
    }

    .tp-xw-tit h2 {
        font-size: 20px;
        margin-bottom: 12px;
        margin-top: 12px;
    }

    .tp-xw-tit span {
        font-size: 16px;
        margin-bottom: 2px;
    }

    .bt-list li {
        padding: 10px 15px;
    }


    .bt-list li h2 {
        font-size: 18px;
    }

    .bt-list li span {
        font-size: 16px;
        margin-bottom: 6px;
    }
    .cen-tit h2{font-size: 22px;margin-top: 0px;}

.bt-list li b{
width: 36px;
    height: 36px;
    right: -10px;
    top: calc(50% - 18px);

}

.dqdh{
display:block;
text-align: left;
}

.ny-dh ul li.parent .nav-down2{
display:none !important;
}

.ny-dh ul li .nav-down2{
display:none !important;
    height: 0px !important;
    opacity: 0 !important;
}

.nr-xq img{
display:block !important;
max-width: 100%;
    height: auto !important;
}


}


@media(max-width:500px) {

    .rytd-img{
        width: 100%;
        height: auto;
        position: relative;
        margin-bottom: 10px;
padding-top: 130%;
    }
    .rytd-tit {
        width: 100%;
    }

    .rytd-tit h2{
        margin-bottom: 15px;
        margin-top: 0px;
    }


    .rytd-tit p{
        margin-bottom: 10px;
    }
.dpzw_hd{font-size: 24px;}

}